<section class="m-card__track">
    <figure class="card__figure">
        <app-image className="card__image" [srcImage]="item.urlImage" altImage="song"></app-image>
    </figure>
    <app-info-input [isLiked]="isLiked" [trackName]="item.name" [artistName]="item.artistName" [clickFunction]="clickFunction" [item]="item"></app-info-input>
</section>


